import { LitElement } from 'lit';
declare global {
    interface HTMLElementTagNameMap {
        'cv-typography': CovalentTypography;
    }
}
export declare class CovalentTypography extends LitElement {
    static styles: import("lit").CSSResult[];
    scale: string;
    render(): import("lit-html").TemplateResult<1>;
}
export default CovalentTypography;
